/**
 * adm-server服务的http辅助类，供业务调用
 */

import { httpUtils } from "./basic/httpUtils";

export class admServerHttpUtils extends httpUtils {
    constructor() {
        super((window as any).__systemConf.admServiceUrl);
    };
}